.widget-node {
  padding: 0.5rem;
  border: 1px solid lightgray;
  background: white;
  margin-bottom: 0.3rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: grab;
  margin-bottom: 0.5rem;
  border-radius: 0.25rem;
}
